.price-full__price {
  display: flex;
  align-items: flex-end;
}

.price-full__list-price {
  margin-bottom: var(--spacing-xs);
}

.price-full__old {
  font: var(--typography-body-small);
  line-height: 1;
  margin-right: var(--spacing-xs);
  margin-bottom: var(--spacing-xs);
  color: var(--color-text-extra-dimmed);
  text-decoration: line-through;
}

.price-full__discount {
  font: var(--typography-body-small);
  font-weight: bold;
  line-height: 1;
  margin-right: var(--spacing-xs);
  padding: var(--spacing-xxs) var(--spacing-xs);
  color: var(--color-on-secondary-container);
  border-radius: var(--button-border-radius);
  background-color: var(--color-secondary-container);
  margin-bottom: var(--spacing-xs);
}

.price-full__amount {
  font: var(--typography-headline-medium);
  font-weight: bold;
  line-height: 1;
}

.price-full__currency {
  color: var(--color-text-dimmed);
  font: var(--typography-headline-medium);
  line-height: 1;
}

.price-full__unit {
  color: var(--color-text-dimmed);
  font: var(--typography-body-small);
}

.price-full__note {
  font: var(--typography-label-medium);
  color: var(--color-text-dimmed);
  margin-top: var(--spacing-sm);
  --p-margin--y: var(--spacing-xxs);
}
